<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__glss__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_glss_t</compoundname>
    <includes local="no">cy_ble_gls.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__glss__t_1a93e84e8dfc00bc691a574b2ad44c73a1" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_glss_t::serviceHandle</definition>
        <argsstring />
        <name>serviceHandle</name>
        <briefdescription>
<para>Glucose Service Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" bodystart="77" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" line="77" />
      </memberdef>
      <memberdef id="structcy__stc__ble__glss__t_1a45aa4b21fe06a76fdd4966d0f49a895c" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__glss__char__t">cy_stc_ble_glss_char_t</ref></type>
        <definition>cy_stc_ble_glss_char_t cy_stc_ble_glss_t::charInfo[CY_BLE_GLS_CHAR_COUNT]</definition>
        <argsstring>[CY_BLE_GLS_CHAR_COUNT]</argsstring>
        <name>charInfo</name>
        <briefdescription>
<para>Glucose Service Characteristics info array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" bodystart="80" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" line="80" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Glucose Service attribute handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="784">
        <label>cy_stc_ble_glss_t</label>
        <link refid="structcy__stc__ble__glss__t" />
        <childnode refid="785" relation="usage">
          <edgelabel>charInfo</edgelabel>
        </childnode>
      </node>
      <node id="785">
        <label>cy_stc_ble_glss_char_t</label>
        <link refid="structcy__stc__ble__glss__char__t" />
      </node>
    </collaborationgraph>
    <location bodyend="81" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" bodystart="74" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_gls.h" line="75" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__glss__t_1a45aa4b21fe06a76fdd4966d0f49a895c" virt="non-virtual"><scope>cy_stc_ble_glss_t</scope><name>charInfo</name></member>
      <member prot="public" refid="structcy__stc__ble__glss__t_1a93e84e8dfc00bc691a574b2ad44c73a1" virt="non-virtual"><scope>cy_stc_ble_glss_t</scope><name>serviceHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>